Subject: Re: unable to open responses
From: "Michael B" <[email-masked]>
To: "Ron Cole" <[email-masked]>
Date: Tue, 9 Dec 2014 16:07:09 -0500

You can't copy and paste from it?  Maybe call Joey Sheets.  He is still here.
Thank you,
Michael B
LLPS

From: Ron Cole 
Sent: Tuesday, December 09, 2014 4:05 PM
To: Michael B 
Subject: Re: unable to open responses

Yeah, it still won't allow me to do anything with the document. The best I can do is view it in the email, but I'm unable to save it to my computer so that I have quick access to it.

On Tue, Dec 9, 2014 at 3:42 PM, Michael B <[email-masked]> wrote:

  I just closed it.  Let me know if you have any other problems with it.
  Thank you,
  Michael B
  LLPS

  From: Ron Cole 
  Sent: Tuesday, December 09, 2014 3:37 PM
  To: [email-masked] 
  Subject: unable to open responses

  Mike,
  I'm unable to access the responses or save them to my computer. I'm getting an error message about admin permission.